{
  "bundle_id": "morpheus_user_manual_8_1_0",
  "page_id": "GUID-9CE510A1-706F-4E58-9F34-B60ACE99B9A2",
  "title": "Health",
  "ordinal": 319,
  "parent_title": "Administration",
  "doc_id": "sd00007510en_us",
  "version": "8.1.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007510en_us&page=GUID-9CE510A1-706F-4E58-9F34-B60ACE99B9A2.html",
  "topic_cluster": {
    "clustering_title": "Health",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_1",
        "page_id": "GUID-9CE510A1-706F-4E58-9F34-B60ACE99B9A2",
        "clustering_title": "Health"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_2",
        "page_id": "GUID-9CE510A1-706F-4E58-9F34-B60ACE99B9A2",
        "clustering_title": "Health"
      }
    ]
  }
}
